local fn = _gn(0xF46CDC33180FDA94)
--- Returns the model of any weapon.
-- Can also take an ammo hash?
-- sub_6663a(&l_115B, WEAPON::GET_WEAPONTYPE_MODEL(${ammo_rpg}));
function Global.GetWeapontypeModel(weaponHash)
	return fn(_ch(weaponHash), _ri)
end
